columnSuffix: null
contentColumnType: boolean
fieldGroup: 8f4bb403-eecd-44d0-ba93-b18d8a2507db # News
handle: cf_news_activate_bubble
instructions: ''
name: 'Störer aktivieren?'
searchable: true
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
